当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]今天无论用新立得还是终端在安装软件包时都出现如下显示,怎么回事?:)
帖子发表于 : 2007-11-13 13:07 

注册: 2007-10-25 18:40
帖子: 32
送出感谢: 0 次
接收感谢: 0 次
在新立得
E: ttf-opensymbol: 子进程 post-installation script 返回了错误号 1
E: openoffice.org-core: 依赖关系问题 - 仍未被配置
E: openoffice.org-calc: 依赖关系问题 - 仍未被配置
E: python-uno: 依赖关系问题 - 仍未被配置

E: openoffice.org-writer: 依赖关系问题 - 仍未被配置
E: openoffice.org-draw: 依赖关系问题 - 仍未被配置
E: openoffice.org-impress: 依赖关系问题 - 仍未被配置
E: openoffice.org-base: 依赖关系问题 - 仍未被配置
E: openoffice.org-gtk: 依赖关系问题 - 仍未被配置
E: openoffice.org-gnome: 依赖关系问题 - 仍未被配置
E: openoffice.org-evolution: 依赖关系问题 - 仍未被配置
E: openoffice.org-math: 依赖关系问题 - 仍未被配置
E: openoffice.org: 依赖关系问题 - 仍未被配置
E: openoffice.org-common: 依赖关系问题 - 仍未被配置
E: openoffice.org-java-common: 依赖关系问题 - 仍未被配置
E: openoffice.org-style-human: 依赖关系问题 - 仍未被配置

在终端
正在设置 gcc-3.3-base (1:3.3.6-15ubuntu2) ...
正在设置 libstdc++5 (1:3.3.6-15ubuntu2) ...

dpkg:依赖关系问题使得 openoffice.org-java-common 的配置工作不能继续:
openoffice.org-java-common 依赖于 openoffice.org-common;然而:
软件包 openoffice.org-common 还没有被配置。
dpkg:处理 openoffice.org-java-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-base 的配置工作不能继续:
openoffice.org-base 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-base 依赖于 openoffice.org-java-common (>> 2.2.0-4);然而:
软件包 openoffice.org-java-common 还没有被配置。
dpkg:处理 openoffice.org-base (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org 的配置工作不能继续:
openoffice.org 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org 依赖于 openoffice.org-writer;然而:
软件包 openoffice.org-writer 还没有被配置。
openoffice.org 依赖于 openoffice.org-calc;然而:
软件包 openoffice.org-calc 还没有被配置。
openoffice.org 依赖于 openoffice.org-impress;然而:
软件包 openoffice.org-impress 还没有被配置。
openoffice.org 依赖于 openoffice.org-draw;然而:
软件包 openoffice.org-draw 还没有被配置。
openoffice.org 依赖于 openoffice.org-math;然而:
软件包 openoffice.org-math 还没有被配置。
openoffice.org 依赖于 openoffice.org-base;然而:
软件包 openoffice.org-base 还没有被配置。
openoffice.org 依赖于 openoffice.org-java-common (>> 2.2.0-4);然而:
软件包 openoffice.org-java-common 还没有被配置。
dpkg:处理 openoffice.org (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-evolution 的配置工作不能继续:
openoffice.org-evolution 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-evolution 依赖于 openoffice.org-base;然而:
软件包 openoffice.org-base 还没有被配置。
dpkg:处理 openoffice.org-evolution (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-gtk 的配置工作不能继续:
openoffice.org-gtk 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-gtk 依赖于 openoffice.org-style-human;然而:
软件包 openoffice.org-style-human 还没有被配置。
dpkg:处理 openoffice.org-gtk (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-gnome 的配置工作不能继续:
openoffice.org-gnome 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu5.1);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-gnome 依赖于 openoffice.org-gtk;然而:
软件包 openoffice.org-gtk 还没有被配置。
dpkg:处理 openoffice.org-gnome (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 sun-java6-bin (6-03-0ubuntu2) ...
No theme index file in '/usr/share/icons/sun-java6.png'.
If you really want to create an icon cache here, use --ignore-theme-index.

正在设置 sun-java6-jre (6-03-0ubuntu2) ...

Processing triggers for libc6 ...
ldconfig deferred processing now taking place
在处理时有错误发生:
ttf-opensymbol
openoffice.org-core
openoffice.org-common
openoffice.org-style-human
python-uno
openoffice.org-writer
openoffice.org-calc
openoffice.org-draw
openoffice.org-impress
openoffice.org-math
openoffice.org-java-common
openoffice.org-base
openoffice.org
openoffice.org-evolution
openoffice.org-gtk
openoffice.org-gnome
E: Sub-process /usr/bin/dpkg returned an error code (1)
是不是刚更新了openoffice.org引起的问题啊?怎么解决?:)


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译